Table of Contents

Class: Bitmap_writer | ../bkchem/non_xml_writer.py
--- | ---
class to export to bitmap formates
Methods |
--- | ---
__init__ fill_image write_image
| __init__
    __init__ (
            self,
            paper,
            mode='RGB',
            )
| fill_image
    fill_image ( self )
| write_image
    write_image ( self,  name )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1